Loading...
Searching...
No Matches
IndicConjunctBreakProperties Struct Reference

Struct for entries of Indic conjunct break (InCB) properties. More...

`#include <indicconjunctbreakdef.h>`

## Data Fields

utf32_t | start
| Start codepoint.
utf32_t | end
| End codepoint, inclusive.
enum IndicConjunctBreakClass | prop
| The InCB property.

## Detailed Description

Struct for entries of Indic conjunct break (InCB) properties.

The array of the entries must be sorted.

## Field Documentation

## end

utf32_t IndicConjunctBreakProperties::end

End codepoint, inclusive.

## prop

enum IndicConjunctBreakClass IndicConjunctBreakProperties::prop

The InCB property.

## start

utf32_t IndicConjunctBreakProperties::start

Start codepoint.

The documentation for this struct was generated from the following file:

- indicconjunctbreakdef.h